/*
 Theme Name:   Camp Child
 Description:  Camp Child Theme
 Author:       Zubair
 Author URI:   http://example.com
 Template:     camp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  camp-child
*/

/* Custom styles below */

.custom-text-float-right{float:right;}

.header-contact{
    width: auto;
    height: 60px;
    float: left;
    margin-left: 40px;
    padding-top: 10px;
    text-align: left;
    font-family: 'Doppio One', sans-serif;
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
    line-height: 2;
}

@media only screen and (max-width: 767px) {
    .header-contact{
        width: 100%;
        height: 100%;
        margin-left: 0;
        padding-top: 0;
        text-align: center;
        display: none;
    }

    .header-mobile-contact{
        width: 100%;
        height: 50px;
    }

    .header-mobile-contact a{
        display: block;
        width: 50%;
        height: 50px;
        float: left;
    }

    .header-mobile-email{
        background-image: url("http://flagz.co.nz/wp-content/themes/camp-child/images/email-mobile-button.png");
    }

    .header-mobile-phone{
        background-image: url("http://flagz.co.nz/wp-content/themes/camp-child/images/call-mobile-button.png");
    }
    
    .header-mobile-email, .header-mobile-phone{
        background-repeat: no-repeat;
        background-color: #3371ac;
        background-position: center;
    }

    .header-mobile-email:hover, .header-mobile-phone:hover{
        background-color: #0b84f4;
        -webkit-box-shadow: inset 0px 0px 50px 5px #3371ac;
        box-shadow: inset 0px 0px 50px 5px #3371ac;
    }

    .table-display-response{display:none;}
}

.header-contact-text{color:white;}

.custom-image-container{
    border: 1px solid #C5C1BA;
    padding: 5px;
    background-color: white;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
}

.custom-footer-menu{}

@media only screen and (max-width: 1140px) {

    #logo-slider-wraper{
        display: none;
    }
    
}

.widget_wysija_cont .wysija-submit:hover {
	color: #fff;
	background-color: #1978cf;
}